ELOGTOOL(8)

NAME
elogtool - utility for managing elog events

SYNOPSIS
elogtool COMMAND [[-U] -f <filename>]
elogtool [-h]

DESCRIPTION
utility to read and edit elog events from a file or flashrom

COMMANDS

list
    lists all the event logs in human readable format

clear
    clears all the event logs

add <event_type> [event_data]
    add an entry to the event log

OPTIONS

-f, --file <filename>
    File that holds event log partition.
    If empty it will try to read/write from/to the RW_ELOG using flashrom.

-U, --utc
    Print timestamps in UTC time zone

-h, --help
    Print this help

AUTHORS

coresystems GmbH.
Man page written by Ahmad Khalifa.